@charset "utf-8";

/*
Smartphone Site
Site URL	http://healthcommunication.jp/hc2016/*
Created		2016/05/01
Last update	2016/08/31 by Hayashi Ryosuke
Author		Hayashi Ryosuke（UMIN Center）
*/
body {
font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
body::before {
  background:url(../img/hc2016/tky-1s.jpg) no-repeat left top;
  background-size: 100% auto;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 108px;
  content: "";
  z-index: -1;
}   
p{
  line-height: 1.6em;
  margin-left: 0;
}
li{
  line-height: 1.6em;
}
article h2{
  font-size: 2.5em;
  line-height: 1em;
  margin: 25px 0;
}

.content {
  color: #000;
  margin: 0 auto;
  padding: 0 0 50px 0;
  position: relative;
  width: 100%;
}
#footer {
  background: #fff;
}
/* section first */
.logo {
  color: rgba(255, 255, 255, 0.9);
  font-size: 3em;
  font-weight: bold;
  margin: 0;
  text-shadow: 0 0 6px rgba(0, 0, 0, 1);
  padding: 150px 20px;
  margin-bottom: 150px;
}
.poster{
  margin-top: 20px;
}
#first article {
  background: rgba(255, 255, 255, 0.9);
  border: 1px solid rgba(150, 150, 150, 0.1);
  box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.4);
  border-radius: 4px;
  padding: 24px 18px;
  max-width: 480px;
  margin: 0 auto 100px auto;
}
#first p.thema-p{
	font-size: 1.3em;
	color:#c4c;
	font-weight: bolder;
}
.thema{
  position: relative;
}
.poster-button{
  text-decoration: none;
  text-align: center;
  display: block;
  width: 15em;
  height: 3em;
  margin:1em; 
}
.poster-button div.poster-frame{
  position: relative;
  background: #fff;
  border:3px solid #faa;
  border-radius: 5px;
  box-shadow: 3px 3px 0px rgba(210,100,100,1);
  width: 100%;
  height: 100%;
}
.poster-button div.poster-t1{
  position: absolute;
  top: 7px;
  left: 10px;
  font-size: 21px;
}
.poster-button div.poster-t2{
  position: absolute;
  bottom: 0px;
  right: 10px;
  font-size: 14px;
}
.poster-img{
  position: absolute;
  bottom: -20px;
  left: 0;
  font-size: 0.1em;
}
.poster-img a{
  text-decoration: none;
}
.hold p{
  font-size: 20px;
  font-weight: bolder;
}
.hold p.hold-time{
  margin-left: 40px;
}
.place h3{
  font-size: 1.8em;
  margin: 30px 0 10px 0;
}
.place ul,
.place ol{
  margin:15px 0 0 40px;
}
.place ol.place-map li{
  position: relative;
  background: #fff;
  border-radius: 5px;
  width: 15em;
  height: 3em;
  margin-bottom: 15px;
}
.place ol.place-map li a{
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
}
.place ol.place-map li.tky{
  border: 3px solid #afa;
  box-shadow: 3px 3px 0px rgba(100,210,100,1);
}
.place ol.place-map li.google-map{
  border: 3px solid rgba(100,250,250,1);
  box-shadow: 3px 3px 0px rgba(100,210,210,1);
}
.place-map-text1{
  position: absolute;
  top:2px;
  left: 5px;
}
.place-map-text2{
  position: absolute;
  bottom:0px;
  right: 5px;
}
.place ul{
  margin-left: 5px;
}

/* section second */
#second {
  padding: 0px 0 60px 0;
}
#second article {
  background: rgba(51, 51, 51, 0.9);
  border: 1px solid rgba(150, 150, 150, 0.1);
  box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.4);
  color: white;
  padding: 10px 20px 40px 20px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
  line-height: 1.5em;
}
.journalist h3{
  font-size: 18px;
  font-weight: bolder;
  padding: 12px 0;
  margin-left: 0;
}
.journalist ul{
  margin: 14px 0 0 20px;
}
.journalist ul li{
  margin-top: 14px;
}
.symposium h2 + p{
  color:#bfb;
}
.symposium dl{
  width: auto;
  margin-top: 20px;
  margin-left: 1em;
}
.symposium dd{
  margin-left: 60px;
  position: relative;
}
.symposium dd span{
  position: absolute;
  left: 7em;
}
.program-8th a.prbutton{
  text-decoration: none;
  text-align: center;
  display: block;
  width: 11em;
  height: 3em;
  margin-top: 20px;
  margin-bottom: 40px;
}
.program-8th a.shituken{
  width: 16em;
}
.program-8th div.button-frame{
  position: relative;
  background: #fff;
  border: 3px solid #faa;
  border-radius: 5px;
  box-shadow: 3px 3px 0 rgba(210,100,100,1);
  width: 100%;
  height: 100%;
  }
.program-8th div.button-t1{
  position: absolute;
  top: 7px;
  left: 10px;
  font-size: 21px;
}
.program-8th div.button-t2{
  position: absolute;
  bottom: 0px;
  right: 10px;
  font-size: 11px;
}
.program-8th h3{
  font-weight: bold;
}
.program-8th div.button-frame-link{
  position: relative;
  background: #fff;
  border: 3px solid #afa;
  border-radius: 5px;
  box-shadow: 3px 3px 0 rgba(100,210,100,1);
  width: 100%;
  height: 100%;
}

/* section third */
#third{
	padding: 60px 0 60px 0;
}
#third article {
  background: rgba(51, 51, 51, 0.9);
  border: 1px solid rgba(150, 150, 150, 0.1);
  box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.4);
  color: white;
  padding: 10px 20px 40px 20px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
  line-height: 1.5em;
  color: white;
}
#third ul{
  margin-left: 20px;
}
.endai ol{
  margin-left: 15px;
}
.endai li{
  margin-top: 15px;
}
.endai span{
  font-size: 24px;
  font-weight: bold;
}
.endai span:before{
  content: "\A";
  white-space: pre ;
}
.endai .time-out{
  text-decoration :line-through;
}
.endai .overtaim{
  color: #f22;
}
.entry-button a{
  text-decoration: none;
  text-align: center;
  display: block;
  width: 10em;
  height: 3em;
  margin-top: 20px;
  margin-bottom: 30px;
}
.entry-button div.button-frame{
  position: relative;
  background: #fff;
  border: 3px solid #afa;
  border-radius: 5px;
  box-shadow: 3px 3px 0 rgba(100,210,100,1);
  width: 100%;
  height: 100%;
  }
.entry-button div.button-t1{
  position: absolute;
  top: 7px;
  left: 10px;
  font-size: 21px;
}
.entry-button div.button-t2{
  position: absolute;
  bottom: 0px;
  right: 10px;
  font-size: 11px;
}
.entry-button span.entry-button-deadline{
  display: none;
}

/* section the end */
#theend{
  padding: 120px 0;
}
#theend article {
  background: rgba(51, 51, 51, 0.9);
  border: 1px solid rgba(150, 150, 150, 0.1);
  box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.4);
  color: white;
  border-radius: 4px;
  padding: 24px 18px 34px 18px;
  max-width: 700px;
  margin: 0 auto 0 auto;
}
.an-button{
  margin: 12px 0 24px 20px;
}
.an-button a{
  text-decoration: none;
  text-align: center;
  display: block;
  width: 12em;
  height: 3em;
}
.an-button div.button-frame{
  position: relative;
  background: #fff;
  border-radius: 5px;
  
  width: 100%;
  height: 100%;
}
.an-button div.button-t1{
  position: absolute;
  top: 7px;
  left: 10px;
  font-size: 21px;
}
.an-button div.button-t2{
  position: absolute;
  bottom: 3px;
  right: 8px;
  font-size: 13px;
}
.an-pdf{
  border: 3px solid #faa;
  box-shadow: 3px 3px 0px rgba(210,100,100,1);
}
.an-word{
  border: 3px solid #aaf;
  box-shadow: 3px 3px 0px rgba(100,100,210,1);
}
#footer{
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.8);
  color: #000;
  margin: 0 auto;
  padding:15px 0;
  position: relative;
  width: 100%;
}
#footer p,
#footer h4{
  margin-left:0px; 
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝
	Copyright (c) 2016 日本ヘルスコミュニケーション学会
＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


